body {font-family: Arial, Helvetica, sans-serif; }
	
p {line-height:120%; font-size: 13px; }

h1 { font-size:20px; font-weight:bold; color: navy; margin-top:0;}
h2 { font-size:13px; font-weight:bold; color: navy; }
h3 { font-size:16px; font-weight:bold; color: navy; margin-bottom:3px;}
h4 { font-size:13px; font-weight:bold; color: navy; margin:0;}
h5 { font-size:14px; font-weight:bold; color: navy;  }
h6 { font-size:13px; font-weight:bold; color: navy;  }

.txtitem { margin:20px 10px 30px 10px; }
.txtitem p { margin:0; }

.subject { font-size: 18px; font-weight:bold; margin-top:20px; margin-bottom:20px; 
text-align:center; padding:0; }

ul li {list-style-type: disc; }
li { font-size: 13px; margin-bottom: 13px; line-height: 110%; }

.contentlist li { list-style-type: square; }
.contentlist {font-weight: normal;}

.gototop { font-size: 13px; margin:0 px; margin-top: 5px; padding: 0 px; text-align:right; margin-right: 10px;}

.content_text { margin-left: 40px; }
.content_ititle { margin-left: -40px; font-weight:bold; font-size: 15px;  color: navy; }
.content_title { font-weight:bold; font-size: 15px;  color: navy; }

.mtext_body { margin-left: 40px; }
.mtext_subtitle { margin-left: -40px; font-weight:bold; font-size: 15px;  color: navy; }


.caption1 { font-size: 13px;  
            margin: 2px 10px 10px 10px; text-align:left;}
.caption2 { font-size: 11px;  
            margin: 2px 10px 10px 10px; text-align:left;}
.caption3 { font-size: 8pt;  
            margin: 2px 10px 10px 10px; text-align:left;}


.quote { font-family:"Times New Roman", Times, serif; font-size: 14px;}

.newsclipbox { margin-left: 30px; margin-right:20px; padding-left: 15px; padding-right:15px; 
border: solid black 1px; font-family: "Times New Roman", Times, serif; font-size: 14px;}
.newsclipbox p { font-family: "Times New Roman", Times, serif; font-size: 14px;}
.newsclip { font-family: "Times New Roman", Times, serif; font-size: 14px;}

.writingbox { margin-left: 30px; margin-right:20px; padding-left: 15px; padding-right:15px; 
border: solid black 1px; }
.writingbox  p { font-family:Geneva, Arial, Helvetica, sans-serif; }
.writing { font-family:Geneva, Arial, Helvetica, sans-serif; }

.hilite { background-color:#FFFF66; }


.header {border: 3px solid #9c1a32; background: #e8ebf6; }

.header_button {background-color: #949090; font-family: Arial, Helvetica; 
         		font-size: 9pt; text-align: center; margin: 2px; padding:2px;} 
.header_button a {color: white; font-weight: bold; text-decoration: none;} 

.footer {border: 3px solid #9c1a32; background: #e8ebf6;}
.footer a {color: #9C1A32; font-family: Arial, Helvetica; 
         font-size: 9pt; font-weight: bold; text-decoration: underline;} 

.txtarea {background-color: #FFFFFF; padding: 5px 20px 10px 15px; }
.freearea {background-color: #FFFFFF; }

.bkBody {background-color: #FFFFFF; }
.bkLeftBar {background-color: #CCCCCC; }
